<?php 
include "../begin.htm";
echo "Texts and pictures second";
include "../begin1.htm";
echo "Texts and pictures second";
include "../page_begin.htm";
$os="";
$ff=getcwd ( ).'/Texts_and_pictures_second/Texts_and_pictures_second.php';
include "../time.php";
include "../end.php";
?>